/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_image_wide__img {
  overflow: hidden;
  position: relative;
  border-radius: 2.5rem;
  background: #b5c9d5;
  aspect-ratio: 1;
}
@media only screen and (min-width: 62em) {
  .sn_image_wide__img {
    aspect-ratio: 2/1;
  }
}
.sn_image_wide__img.__overlay::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.4);
}
.sn_image_wide__content {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100%;
  padding-top: 1.25rem;
  padding-right: 1.25rem;
  padding-bottom: 1.25rem;
  padding-left: 1.25rem;
}
@media only screen and (min-width: 62em) {
  .sn_image_wide__content {
    padding-top: 2.5rem;
    padding-right: 2.5rem;
    padding-bottom: 2.5rem;
    padding-left: 2.5rem;
  }
}
@media only screen and (min-width: 87.5em) {
  .sn_image_wide__content {
    padding-top: 4.0625rem;
    padding-right: 4.0625rem;
    padding-bottom: 4.0625rem;
    padding-left: 4.0625rem;
  }
}